Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 168955 - Upgrade to 0.6.8
Summary: Upgrade to 0.6.8
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: linuxwacom
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-21 16:41 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.7.0-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-09 11:00:29 UTC


Attachments (Terms of Use)
linuxwacom-0.6.8.patch (deleted)
2005-09-21 16:41 UTC, Tim Waugh
no flags Details | Diff
linuxwacom-0.6.8.patch (deleted)
2005-09-21 17:18 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2005-09-21 16:41:12 UTC
Description of problem:
I found that I could not get pressure sensitivity working on a serial Wacom
PenPartner until I upgraded to linuxwacom-0.6.8.

Version-Release number of selected component (if applicable):
0.6.6-5

How reproducible:
100%

Steps to Reproduce:
1. Install linuxwacom.
2. Insert serial Wacom PenPartner
3. Try to draw something in GIMP

Actual results:
No pressure.

Additional info:
Here's what I needed to do for the upgrade.  I tested this on an x86_64, so the
64-bit issues that 0.6.6 had are still taken care of.

Comment 1 Tim Waugh 2005-09-21 16:41:12 UTC
Created attachment 119083 [details]
linuxwacom-0.6.8.patch

Comment 2 Tim Waugh 2005-09-21 17:18:05 UTC
Created attachment 119087 [details]
linuxwacom-0.6.8.patch

Oops, left in --enable-xserver64 unconditionally.  Fixed in this patch.


Note You need to log in before you can comment on or make changes to this bug.